// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		9AA4164E298FE85A00887AFA /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA4164D298FE85A00887AFA /* AppDelegate.swift */; };
		9AA41650298FE85A00887AFA /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA4164F298FE85A00887AFA /* SceneDelegate.swift */; };
		9AA41657298FE85C00887AFA /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 9AA41656298FE85C00887AFA /* Assets.xcassets */; };
		9AA4165A298FE85C00887AFA /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 9AA41658298FE85C00887AFA /* LaunchScreen.storyboard */; };
		9AA41662298FE91000887AFA /* PopeCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA41661298FE91000887AFA /* PopeCoordinator.swift */; };
		9AA41664298FE98800887AFA /* CoordinatorProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA41663298FE98800887AFA /* CoordinatorProtocol.swift */; };
		9AA41666298FE9D000887AFA /* BaseCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA41665298FE9D000887AFA /* BaseCoordinator.swift */; };
		9AA4166F29902A1100887AFA /* SelectPainterViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA4166D29902A1000887AFA /* SelectPainterViewController.swift */; };
		9AA4167029902A1100887AFA /* SelectPainterViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 9AA4166E29902A1000887AFA /* SelectPainterViewController.xib */; };
		9AA4167529902EFA00887AFA /* Painter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA4167429902EFA00887AFA /* Painter.swift */; };
		9AA4167729902F1E00887AFA /* SelectPainterViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA4167629902F1E00887AFA /* SelectPainterViewModel.swift */; };
		9AA4167B2990316400887AFA /* PainterViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA416792990316400887AFA /* PainterViewController.swift */; };
		9AA4167C2990316400887AFA /* PainterViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 9AA4167A2990316400887AFA /* PainterViewController.xib */; };
		9AA4167E299033F000887AFA /* StoykoViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA4167D299033F000887AFA /* StoykoViewModel.swift */; };
		9AA41680299033FB00887AFA /* LeonardoViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA4167F299033FB00887AFA /* LeonardoViewModel.swift */; };
		9AA416872990367A00887AFA /* Observable.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA416862990367A00887AFA /* Observable.swift */; };
		9AA416892990378000887AFA /* Painting.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA416882990378000887AFA /* Painting.swift */; };
		9AA4169029905D1100887AFA /* BurnViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA4168E29905D1100887AFA /* BurnViewController.swift */; };
		9AA4169129905D1100887AFA /* BurnViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 9AA4168F29905D1100887AFA /* BurnViewController.xib */; };
		9AA416932990615900887AFA /* BurnViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA416922990615900887AFA /* BurnViewModel.swift */; };
		9AA416962990627E00887AFA /* MuseumViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA416942990627E00887AFA /* MuseumViewController.swift */; };
		9AA416972990627E00887AFA /* MuseumViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 9AA416952990627E00887AFA /* MuseumViewController.xib */; };
		9AA41699299064B800887AFA /* MuseumViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9AA41698299064B800887AFA /* MuseumViewModel.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		9AA4164A298FE85A00887AFA /* SampleProject.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SampleProject.app; sourceTree = BUILT_PRODUCTS_DIR; };
		9AA4164D298FE85A00887AFA /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		9AA4164F298FE85A00887AFA /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		9AA41656298FE85C00887AFA /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		9AA41659298FE85C00887AFA /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		9AA4165B298FE85C00887AFA /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		9AA41661298FE91000887AFA /* PopeCoordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PopeCoordinator.swift; sourceTree = "<group>"; };
		9AA41663298FE98800887AFA /* CoordinatorProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CoordinatorProtocol.swift; sourceTree = "<group>"; };
		9AA41665298FE9D000887AFA /* BaseCoordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BaseCoordinator.swift; sourceTree = "<group>"; };
		9AA4166D29902A1000887AFA /* SelectPainterViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectPainterViewController.swift; sourceTree = "<group>"; };
		9AA4166E29902A1000887AFA /* SelectPainterViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SelectPainterViewController.xib; sourceTree = "<group>"; };
		9AA4167429902EFA00887AFA /* Painter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Painter.swift; sourceTree = "<group>"; };
		9AA4167629902F1E00887AFA /* SelectPainterViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectPainterViewModel.swift; sourceTree = "<group>"; };
		9AA416792990316400887AFA /* PainterViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PainterViewController.swift; sourceTree = "<group>"; };
		9AA4167A2990316400887AFA /* PainterViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = PainterViewController.xib; sourceTree = "<group>"; };
		9AA4167D299033F000887AFA /* StoykoViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StoykoViewModel.swift; sourceTree = "<group>"; };
		9AA4167F299033FB00887AFA /* LeonardoViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LeonardoViewModel.swift; sourceTree = "<group>"; };
		9AA416862990367A00887AFA /* Observable.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Observable.swift; sourceTree = "<group>"; };
		9AA416882990378000887AFA /* Painting.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Painting.swift; sourceTree = "<group>"; };
		9AA4168E29905D1100887AFA /* BurnViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BurnViewController.swift; sourceTree = "<group>"; };
		9AA4168F29905D1100887AFA /* BurnViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = BurnViewController.xib; sourceTree = "<group>"; };
		9AA416922990615900887AFA /* BurnViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BurnViewModel.swift; sourceTree = "<group>"; };
		9AA416942990627E00887AFA /* MuseumViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MuseumViewController.swift; sourceTree = "<group>"; };
		9AA416952990627E00887AFA /* MuseumViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = MuseumViewController.xib; sourceTree = "<group>"; };
		9AA41698299064B800887AFA /* MuseumViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MuseumViewModel.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		9AA41647298FE85A00887AFA /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		9AA41641298FE85A00887AFA = {
			isa = PBXGroup;
			children = (
				9AA4164C298FE85A00887AFA /* SampleProject */,
				9AA4164B298FE85A00887AFA /* Products */,
			);
			sourceTree = "<group>";
		};
		9AA4164B298FE85A00887AFA /* Products */ = {
			isa = PBXGroup;
			children = (
				9AA4164A298FE85A00887AFA /* SampleProject.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		9AA4164C298FE85A00887AFA /* SampleProject */ = {
			isa = PBXGroup;
			children = (
				9AA4167129902A5B00887AFA /* Models */,
				9AA41669298FEEBE00887AFA /* Coordinator */,
				9AA4166B298FEF9600887AFA /* Stories */,
				9AA416852990366600887AFA /* Utilities */,
				9AA4166A298FEF5500887AFA /* Supporting Files */,
				9AA4165B298FE85C00887AFA /* Info.plist */,
			);
			path = SampleProject;
			sourceTree = "<group>";
		};
		9AA41669298FEEBE00887AFA /* Coordinator */ = {
			isa = PBXGroup;
			children = (
				9AA41663298FE98800887AFA /* CoordinatorProtocol.swift */,
				9AA41665298FE9D000887AFA /* BaseCoordinator.swift */,
			);
			path = Coordinator;
			sourceTree = "<group>";
		};
		9AA4166A298FEF5500887AFA /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				9AA4164D298FE85A00887AFA /* AppDelegate.swift */,
				9AA4164F298FE85A00887AFA /* SceneDelegate.swift */,
				9AA41656298FE85C00887AFA /* Assets.xcassets */,
				9AA41658298FE85C00887AFA /* LaunchScreen.storyboard */,
			);
			path = "Supporting Files";
			sourceTree = "<group>";
		};
		9AA4166B298FEF9600887AFA /* Stories */ = {
			isa = PBXGroup;
			children = (
				9AA4166C298FEF9D00887AFA /* Italy */,
			);
			path = Stories;
			sourceTree = "<group>";
		};
		9AA4166C298FEF9D00887AFA /* Italy */ = {
			isa = PBXGroup;
			children = (
				9AA41661298FE91000887AFA /* PopeCoordinator.swift */,
				9AA4167229902EB400887AFA /* SelectPainterScene */,
				9AA416782990313600887AFA /* PainterScene */,
				9AA4168D29905CF100887AFA /* MuseumScene */,
				9AA4168C29905CE500887AFA /* BurnScene */,
			);
			path = Italy;
			sourceTree = "<group>";
		};
		9AA4167129902A5B00887AFA /* Models */ = {
			isa = PBXGroup;
			children = (
				9AA4167429902EFA00887AFA /* Painter.swift */,
				9AA416882990378000887AFA /* Painting.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		9AA4167229902EB400887AFA /* SelectPainterScene */ = {
			isa = PBXGroup;
			children = (
				9AA4166D29902A1000887AFA /* SelectPainterViewController.swift */,
				9AA4166E29902A1000887AFA /* SelectPainterViewController.xib */,
				9AA4167629902F1E00887AFA /* SelectPainterViewModel.swift */,
			);
			path = SelectPainterScene;
			sourceTree = "<group>";
		};
		9AA416782990313600887AFA /* PainterScene */ = {
			isa = PBXGroup;
			children = (
				9AA416792990316400887AFA /* PainterViewController.swift */,
				9AA4167A2990316400887AFA /* PainterViewController.xib */,
				9AA4167D299033F000887AFA /* StoykoViewModel.swift */,
				9AA4167F299033FB00887AFA /* LeonardoViewModel.swift */,
			);
			path = PainterScene;
			sourceTree = "<group>";
		};
		9AA416852990366600887AFA /* Utilities */ = {
			isa = PBXGroup;
			children = (
				9AA416862990367A00887AFA /* Observable.swift */,
			);
			path = Utilities;
			sourceTree = "<group>";
		};
		9AA4168C29905CE500887AFA /* BurnScene */ = {
			isa = PBXGroup;
			children = (
				9AA4168E29905D1100887AFA /* BurnViewController.swift */,
				9AA4168F29905D1100887AFA /* BurnViewController.xib */,
				9AA416922990615900887AFA /* BurnViewModel.swift */,
			);
			path = BurnScene;
			sourceTree = "<group>";
		};
		9AA4168D29905CF100887AFA /* MuseumScene */ = {
			isa = PBXGroup;
			children = (
				9AA416942990627E00887AFA /* MuseumViewController.swift */,
				9AA416952990627E00887AFA /* MuseumViewController.xib */,
				9AA41698299064B800887AFA /* MuseumViewModel.swift */,
			);
			path = MuseumScene;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		9AA41649298FE85A00887AFA /* SampleProject */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 9AA4165E298FE85C00887AFA /* Build configuration list for PBXNativeTarget "SampleProject" */;
			buildPhases = (
				9AA41646298FE85A00887AFA /* Sources */,
				9AA41647298FE85A00887AFA /* Frameworks */,
				9AA41648298FE85A00887AFA /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SampleProject;
			productName = SampleProject;
			productReference = 9AA4164A298FE85A00887AFA /* SampleProject.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		9AA41642298FE85A00887AFA /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1420;
				TargetAttributes = {
					9AA41649298FE85A00887AFA = {
						CreatedOnToolsVersion = 14.2;
					};
				};
			};
			buildConfigurationList = 9AA41645298FE85A00887AFA /* Build configuration list for PBXProject "SampleProject" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 9AA41641298FE85A00887AFA;
			productRefGroup = 9AA4164B298FE85A00887AFA /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				9AA41649298FE85A00887AFA /* SampleProject */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		9AA41648298FE85A00887AFA /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9AA4167C2990316400887AFA /* PainterViewController.xib in Resources */,
				9AA4165A298FE85C00887AFA /* LaunchScreen.storyboard in Resources */,
				9AA4169129905D1100887AFA /* BurnViewController.xib in Resources */,
				9AA4167029902A1100887AFA /* SelectPainterViewController.xib in Resources */,
				9AA416972990627E00887AFA /* MuseumViewController.xib in Resources */,
				9AA41657298FE85C00887AFA /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		9AA41646298FE85A00887AFA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9AA416962990627E00887AFA /* MuseumViewController.swift in Sources */,
				9AA41662298FE91000887AFA /* PopeCoordinator.swift in Sources */,
				9AA4169029905D1100887AFA /* BurnViewController.swift in Sources */,
				9AA41666298FE9D000887AFA /* BaseCoordinator.swift in Sources */,
				9AA4167529902EFA00887AFA /* Painter.swift in Sources */,
				9AA4167729902F1E00887AFA /* SelectPainterViewModel.swift in Sources */,
				9AA41664298FE98800887AFA /* CoordinatorProtocol.swift in Sources */,
				9AA4167E299033F000887AFA /* StoykoViewModel.swift in Sources */,
				9AA416932990615900887AFA /* BurnViewModel.swift in Sources */,
				9AA4167B2990316400887AFA /* PainterViewController.swift in Sources */,
				9AA41680299033FB00887AFA /* LeonardoViewModel.swift in Sources */,
				9AA4166F29902A1100887AFA /* SelectPainterViewController.swift in Sources */,
				9AA4164E298FE85A00887AFA /* AppDelegate.swift in Sources */,
				9AA41699299064B800887AFA /* MuseumViewModel.swift in Sources */,
				9AA416872990367A00887AFA /* Observable.swift in Sources */,
				9AA41650298FE85A00887AFA /* SceneDelegate.swift in Sources */,
				9AA416892990378000887AFA /* Painting.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		9AA41658298FE85C00887AFA /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				9AA41659298FE85C00887AFA /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		9AA4165C298FE85C00887AFA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		9AA4165D298FE85C00887AFA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		9AA4165F298FE85C00887AFA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = R32B9UV4S7;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SampleProject/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen.storyboard;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = stoikokolev.SampleProject;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		9AA41660298FE85C00887AFA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = R32B9UV4S7;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SampleProject/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen.storyboard;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = stoikokolev.SampleProject;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		9AA41645298FE85A00887AFA /* Build configuration list for PBXProject "SampleProject" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9AA4165C298FE85C00887AFA /* Debug */,
				9AA4165D298FE85C00887AFA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9AA4165E298FE85C00887AFA /* Build configuration list for PBXNativeTarget "SampleProject" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9AA4165F298FE85C00887AFA /* Debug */,
				9AA41660298FE85C00887AFA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 9AA41642298FE85A00887AFA /* Project object */;
}
